# SOME DESCRIPTIVE TITLE
# Copyright (C) YEAR Free Software Foundation, Inc.
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2016-05-17 09:40+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: ita <transitails@inventati.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. type: Plain text
#, no-wrap
msgid "[[!meta date=\"Wed Dec 3 12:34:56 2014\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!meta title=\"Tails 1.2.1 is out\"]]\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!tag announce]]\n"
msgstr ""

#. type: Plain text
msgid "Tails, The Amnesic Incognito Live System, version 1.2.1, is out."
msgstr ""

#. type: Plain text
msgid ""
"This release fixes [[numerous security issues|security/"
"Numerous_security_holes_in_1.2]] and all users must [[upgrade|doc/"
"first_steps/upgrade]] as soon as possible."
msgstr ""

#. type: Plain text
#, no-wrap
msgid "[[!toc levels=1]]\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "Changes"
msgstr ""

#. type: Plain text
msgid "Notable user-visible changes include:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  * Security fixes\n"
"    - Upgrade Linux to 3.16.7-1.\n"
"    - Install Tor Browser 4.0.2 (based on Firefox 31.3.0esr).\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  * Bugfixes\n"
"    - Restore mouse scrolling in KVM/Spice ([[!tails_ticket 7426]]).\n"
"    - Suppress excessive (and leaky!) Torbutton logging\n"
"      ([[!tails_ticket 8160]]).\n"
"    - Don't break the Unsafe and I2P Browsers after installing\n"
"      incremental upgrades ([[!tails_ticket 8152]],\n"
"      [[!tails_ticket 8158]]).\n"
"    - External links in various applications should now open properly\n"
"      in the Tor Browser ([[!tails_ticket 8153]],\n"
"      [[!tails_ticket 8186]]).\n"
"    - Fix clearsigning of text including non-ASCII characters in\n"
"      gpgApplet ([[!tails_ticket 7968]]).\n"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"  * Minor improvements\n"
"    - Upgrade I2P to 0.9.17-1~deb7u+1.\n"
"    - Make GnuPG configuration closer to the best practices\n"
"      ([[!tails_ticket 7512]]).\n"
"    - Remove TrueCrypt support and document how to open TrueCrypt\n"
"      volumes using cryptsetup ([[!tails_ticket 5373]]).\n"
msgstr ""

#. type: Plain text
msgid ""
"See the [online Changelog](https://git-tails.immerda.ch/tails/plain/debian/"
"changelog)  for technical details."
msgstr ""

#. type: Title #
#, no-wrap
msgid "Known issues"
msgstr ""

#. type: Bullet: '* '
msgid ""
"It is [[hard to exchange files with the I2P Browser|support/"
"known_issues#i2p_browser]]."
msgstr ""

#. type: Bullet: '* '
msgid "[[Longstanding|support/known_issues]] known issues."
msgstr ""

#. type: Title #
#, no-wrap
msgid "For users of persistent GnuPG keyrings and configuration"
msgstr ""

#. type: Plain text
#, no-wrap
msgid ""
"If you have enabled the <span class=\"guilabel\">GnuPG keyrings and\n"
"configuration</span> persistence feature and have *upgraded* a Tails\n"
"USB stick or SD card installation to Tails 1.2.1, then please follow\n"
"these steps to benefit from the updated GnuPG configuration:\n"
msgstr ""

#. type: Bullet: '1. '
msgid ""
"Boot Tails with [[an administration password|doc/first_steps/startup_options/"
"administration_password]] set."
msgstr ""

#. type: Bullet: '1. '
msgid "Run this command in a <span class=\"application\">Root Terminal</span>:"
msgstr ""

#. type: Plain text
#, no-wrap
msgid "    cp /etc/skel/.gnupg/gpg.conf /home/amnesia/.gnupg/gpg.conf\n"
msgstr ""

#. type: Title #
#, no-wrap
msgid "I want to try it or to upgrade!"
msgstr ""

#. type: Plain text
msgid "Go to the [[install]] page."
msgstr ""

#. type: Plain text
msgid ""
"As no software is ever perfect, we maintain a list of [[problems that "
"affects the last release of Tails|support/known_issues]]."
msgstr ""

#. type: Title #
#, no-wrap
msgid "What's coming up?"
msgstr ""

#. type: Plain text
msgid ""
"The next Tails release is [[scheduled|contribute/calendar]] for January 14."
msgstr ""

#. type: Plain text
msgid "Have a look at our [[!tails_roadmap]] to see where we are heading to."
msgstr ""

#. type: Plain text
msgid ""
"Do you want to help? There are many ways [[**you** can contribute to Tails|"
"contribute]]. If you want to help, come talk to us!"
msgstr ""
